body
{
    margin: 0px; /*margin: 30px auto;*/
    padding: 0px;
    font-family: Arial;
    font-size: 14px;
    color: #444;
    line-height: 20px; /*background-color: #f3f3f3;    width: 80%;*/
    background-color: white;
    /*background-image: url(../Images/chargrad_bckgrnd.jpg); /*background-position: center top;*/
    background-attachment: fixed;
    
background: -moz-linear-gradient(top, rgba(30,87,153,1) 0%, rgba(125,185,232,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,87,153,1)), color-stop(100%,rgba(125,185,232,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(125,185,232,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(125,185,232,0) 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(125,185,232,0) 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#007db9e8',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, rgba(30,87,153,1) 0%,rgba(125,185,232,0) 100%); /* W3C */
}
#container
{
    width: 960px;
    margin: 30px auto;
    font-size: 1em;
    background-color: White; /*border: solid 3px #fff;*/
}
#mainbackground
{
    background-color: #ffffcc;
}
.spotlight
{
    width: 30%;
    float: right;
    background-color: #18517E;
    margin-right: 20px;
    margin-top: 10px;
    position: relative;
    color: White;
    height: 350px;
}

.spotlightsecondary
{
    width: 35%;
    float: right;
    background-color: red;
    padding: 5px 5px 5px 5px;
    position: relative;
    margin-right: 10px;
    margin-top: 10px;
}

a
{
    color: #1B4B6F; /*#45631d;*/
}

a:hover
{
    color: #000;
}

a img
{
    border: 0px;
}

.sfPublicWrapper
{
    border: 4px solid #dedede;
    background-color: #fff;
}

#Header 
{
    height: 200px;
    position: relative;
    width: 100%;
    background-image: url(../Images/Header.png);
}

#Menu
{
    position: relative;
    z-index: 9999;
    float: left;
    width: 100%;
    height: 42px; /*background-image: url(../Images/navigation_bg.jpg);*/
    background: transparent url("../Images/top-nav2 copy.jpg") no-repeat 50% 0;
    border-top: solid 2px #DFB60E;
    border-bottom: solid 2px #DFB60E;
}
.Logo
{
    padding-left: 100px;
    color: White;
    height: 100px;
    padding-top: 50px;
    display: none;
}
#Footer
{
    position: relative;
    float: left;
    padding-top: 20px;
    color: #555;
    text-align: center;
    width: 100%;
    height: 100px;
    /*background: transparent url("../Images/Footer copy.jpg");*/
    background: #000116;
    border-top: solid 3px #DFB60E;
}
#Footer a
{
    color: white;
    text-align: center;
}
#Footer a:hover, a:focus
{
    color: #95E2EF;
}
#Main
{
    background-color: #fff;
    width: 100%;
    position: relative;
    float: left;
    min-height: 450px;
    padding-top: 3px;
}
#Main p
{
    margin-left: 15px;
    margin-right: 5px;
}
.sfnewsDetails
{
    margin-left: 3px;
    margin-right: 3px;
}
/*** Horizontal Navigation **/
.RadMenu_KHLAAC
{
    position: relative;
    float: left;
    width: 100%;
    height: 40px; 
    line-height: 40px; 
    background-color: inherit;
}

.RadMenu_KHLAAC .rmSlide
{
    line-height: 35px;
}

.RadMenu_KHLAAC a
{
    text-decoration: none;
    font-weight: bold;
    color: #fff;
    background-color: transparent; 
    font-variant: small-caps;
    font-size: 1.1em;
}

.RadMenu_KHLAAC .rmExpanded, .RadMenu_KHLAAC a:hover, .RadMenu_KHLAAC a:focus
{
    border-left: 3px solid #DFB60E; 
    background-color: #110B25; 
    z-index: 99;
}

.RadMenu_KHLAAC .rmSlide a
{
    border-left: 3px solid #DFB60E; 
    background-color: #110B25;
    font-weight: normal;
    font-variant: normal;
    font-size: 1.0em;
}

.RadMenu_KHLAAC .rmSlide a:hover, .RadMenu_KHLAAC .rmSlide a:focus
{
    border-left: 3px solid #DFB60E; 
    background-color: #DFB60E; 
    color: Black;
}
.RadMenu_KHLAAC a:hover, .RadMenu_KHLAAC a:focus
{
    background-color: #110B25; 
    color: #fff;
    font-weight: bold;
}

#container .RadMenu .rmHorizontal .rmText
{
    padding: 0px !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
}

#container .RadMenu .rmHorizontal .rmLink
{
    padding-left: 0px !important;
}

/*** Vertical/Tree Navigation **/
/* START Telerik.Web.UI.Skins.Default.TreeView.Default.css */

.RadTreeView_KHLAAC, .RadTreeView_KHLAAC a.rtIn, .RadTreeView_KHLAAC .rtEdit .rtIn input
{
	color: #000;
	font: 12px/18px "Arial";
}
.RadTreeView_KHLAAC .rtPlus, .RadTreeView_KHLAAC .rtMinus
{
	background-image: url('../Images/PlusMinus.png');
}
.RadTreeView_KHLAAC .rtChecked, .RadTreeView_KHLAAC .rtUnchecked, .RadTreeView_KHLAAC .rtIndeterminate
{
	background-image: url('../Images/CheckedUnchecked.png');
}
.RadTreeView_KHLAAC .rtHover .rtIn
{
	color: #000; 
	border-color: #b5b5b5 #b5b5b5 #9e9e9e;
	background-color: #FFF2BF;  /*background-color: #C5C5C5;*/
	font-weight: bold;
}
.RadTreeView_KHLAAC .rtSelected .rtIn 
{
	color: #fff;
	border-color: #8d8d8d #7e7e7e #6c6c6c;
	background-color: #110B25; /*background-color: #828282;*/
	font-weight: bold;
}
.RadTreeView_KHLAAC .rtSelected .rtLoadingBefore, .RadTreeView_KHLAAC .rtSelected .rtLoadingAfter, .RadTreeView_KHLAAC .rtSelected .rtLoadingBelow
{
	color: #333;
}
.RadTreeView_KHLAAC .rtLoadingIcon
{
	background-image: url('..Images/LoadingIcon.gif');
}
.RadTreeView_KHLAAC .rtLI .rtEdit .rtIn
{
	border-color: #6c6c6c;
	background: #fff;
}
.RadTreeView_KHLAAC_disabled .rtIn, .RadTreeView_KHLAAC .rtDisabled .rtIn
{
	color: #ccc;
}
/* <node lines> */
.RadTreeView_KHLAAC .rtLines .rtLI, .RadTreeView_KHLAAC .rtLines .rtFirst .rtUL 
{ 
	background-image: url('../Images/DottedVerticalLine.png');
}
.RadTreeView_KHLAAC_rtl .rtLines .rtLI, .RadTreeView_KHLAAC_rtl .rtLines .rtFirst .rtUL 
{ 
	background-image: url('../Images/DottedVerticalLine.png');
}
.RadTreeView_KHLAAC .rtLines .rtFirst, .RadTreeView_KHLAAC .rtLines .rtFirst .rtUL 
{ 
	background-image: url('../Images/Blank.png');
}
.RadTreeView_KHLAAC_rtl .rtLines .rtFirst, .RadTreeView_KHLAAC_rtl .rtLines .rtFirst .rtUL 
{ 
	background-image: url('../Images/Dot.png');
}
.RadTreeView_KHLAAC .rtLines .rtLast, .RadTreeView_KHLAAC .rtLines .rtLast .rtUL 
{ 
	background-image: none; 
}
.RadTreeView_KHLAAC .rtLines .rtTop 
{ 
	background-image: url('../Images/LeftCornerDottedLine.png');
}
.RadTreeView_KHLAAC_rtl .rtLines .rtTop 
{ 
	background-image: url('../Images/RightCornerDottedLine.png');
}
.RadTreeView_KHLAAC .rtLines .rtMid 
{ 
	background-image: url('../Images/VeritcalDottedTBar.png');
}
.RadTreeView_KHLAAC_rtl .rtLines .rtMid 
{ 
	background-image: url('../Images/VeritcalDottedTBarRight.png');
}
.RadTreeView_KHLAAC .rtLines .rtBot 
{ 
	background-image: url('../Images/LeftCornerDottedLineBottom.png');
}
.RadTreeView_KHLAAC_rtl .rtLines .rtBot 
{ 
	background-image: url('../Images/RightCornerDottedLineBottom.png');
}
.RadTreeView_KHLAAC .rtLines .rtLast .rtTop 
{ 
	background-image: url('../Images/HorizontalDottedLine.png');
}
.RadTreeView_KHLAAC_rtl .rtLines .rtLast .rtTop 
{ 
	background-image: url('../Images/HorizontalDottedLine2.png');
}
/* </node lines> */
/* END Telerik.Web.UI.Skins.Default.TreeView.Default.css */

/**************************/
/* New Releases/New Board */
/**************************/

.sfnewsAuthorAndDate
{
    display: none;
    visibility: hidden;
}

.sfeventListItem:hover, .sfnewsListItem:hover, sfeventListItem:focus, .sfnewsListItem:focus
{
    background-color: #e0e0e0;
    background: -webkit-gradient(linear, left top, left bottom, from(#E9F2F9), to(#C1D6EB));
    background: -moz-linear-gradient(top, #E9F2F9, #C1D6EB);
    border-left: 2px solid #100C25;
    font-weight:bold;
}
.sfeventsList, .sfnewsList, .sfimagesTmbList
{
    padding-left: 0px;
    margin-left: 3px;
}

.sfeventListItem, .sfnewsListItem
{
    /*background-color: #EFF1FF;*/
    padding-left: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 2px;
    border-left: 2px solid #100C25;
    list-style: none;
    list-style-type: none;
    margin-left: 0px;
}

.sfeventListItem p.sfeventMetaInfo, .sfnewsListItem p.sfnewsMetaInfo
{
    margin: 0px;
    font-style: italic;
}

.sfeventListItem h2.sfeventTitle, .sfnewsListItem h2.sfnewsTitle
{
    border-bottom: 0px;
    margin-bottom: 0px;
    margin-top: 0px;
    padding: 0px;
}

.sfeventListItem h2.sfeventTitle a
{
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}

.sfnewsListItem h2.sfnewsTitle a
{
    font-size: 14px;
    line-height: 20px;
    font-weight: bold;
    text-decoration: none;
}
.Main .sfLightboxMode li.sfimagesTmb
{
    position: relative;
    float: left;
    margin: 5px;
    border-right: 1px solid #bbb;
    border-bottom: 1px solid #bbb;
    list-style: none;
    list-style-type: none;
}

.Main .sfLightboxMode li.sfimagesTmb a
{
    display: block;
    position: relative;
    float: left;
    border: 5px solid #efefef;
    width: 76px;
    height: 76px;
    overflow: hidden;
}

.Main .sfLightboxMode li.sfimagesTmb a:hover
{
    border: 5px solid #d5d5d5;
}

.Main .sfLightboxMode li.sfimagesTmb a img
{
    padding: 0;
}

#DateFont
{
    min-height: 30px;
    color: #fff;
}
#dateDisplay
{
    float: left;
    padding: 5px;
}
#changeFont
{
    float: right;
    /*padding: 5px;*/
    
}
.resetFont
{
    color: #ccc;
    font-size: 12px; 
    margin: 10px;
}
.increaseFont
{
    color: #ccc;
    font-size: 14px; 
    margin: 10px;
    font-weight: bold;
}
.decreaseFont
{
    color: #ccc;
    font-size: 10px; 
    margin: 10px;
    font-weight: bold;
}

.sfErrorWrp
{
    color: #cc0000;
}

/************************/
/* Other Styles */
/************************/
#SubscribeLyris
{
    margin-top: 5px;
}
.sfTmbStripAndImageOnSamePage
{
    width: 80%;
    margin: 0 auto;
}
.RadRotator_Default
{
    margin-left: 3px;
}
/********************/
/*breadcrumb styles */
/*******************/
#BreadCrumb
{
    background-color: #FFF2BF;
    width: 100%;
    position: relative;
    float: left;
    padding-top: 3px;
    padding-bottom: 3px;
}
#BreadCrumb span
{
    padding-left: 5px;
}
/***********************/
/* dashboard styles    */
/**********************/
#Main_C026_Col00 /*health section*/
{
	background-color: #FAFAFA;
	padding-left: 10px;
	margin-left: 10px;
	margin-right: 5px;
	margin-bottom:10px;
	/*border: 1px dashed black;*/
	/*height: 200px;*/
}
#Main_C026_Col01
{
	background-color: #FAFAFA;
	padding-left: 10px;
	margin-left: 10px;
	margin-right: 5px;
	margin-bottom:10px;
	/*border: 1px dashed black;
	height: 200px;*/
}
#Main_C026_Col02
{
	background-color: #FAFAFA;
	padding-left: 10px;
	margin-left: 10px;
	margin-right: 5px;
	margin-bottom:10px;
	/*border: 1px dashed black;
	height: 200px;*/
}
